.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-8.100000px;}
._4{margin-left:-5.728800px;}
._0{margin-left:-2.872600px;}
._1{margin-left:-1.739200px;}
._3{width:1.144600px;}
._2{width:2.160000px;}
._6{width:121.824000px;}
._5{width:132.912000px;}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(17,32,76);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(101,98,99);}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.920000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:54.400040px;}
.fs2{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y26{bottom:14.453810px;}
.y1a{bottom:169.496425px;}
.y14{bottom:319.678835px;}
.y13{bottom:340.877740px;}
.y4c{bottom:360.455892px;}
.y12{bottom:362.076678px;}
.y4b{bottom:377.800464px;}
.y18{bottom:383.029001px;}
.y11{bottom:383.275599px;}
.y4a{bottom:395.145036px;}
.y17{bottom:404.227922px;}
.y10{bottom:404.474520px;}
.y49{bottom:412.489752px;}
.y16{bottom:425.426860px;}
.yf{bottom:425.673442px;}
.y48{bottom:429.834324px;}
.y15{bottom:446.625781px;}
.ye{bottom:446.872347px;}
.y47{bottom:447.178896px;}
.y46{bottom:464.523468px;}
.y45{bottom:499.212468px;}
.y44{bottom:516.557040px;}
.yd{bottom:517.793210px;}
.y43{bottom:533.901596px;}
.yc{bottom:540.919338px;}
.y42{bottom:551.246184px;}
.yb{bottom:564.045434px;}
.y41{bottom:568.590900px;}
.ya{bottom:587.171530px;}
.y40{bottom:603.279900px;}
.y9{bottom:610.297626px;}
.y3f{bottom:620.624456px;}
.y3e{bottom:637.969172px;}
.y64{bottom:640.730814px;}
.y3d{bottom:655.313745px;}
.y63{bottom:658.075386px;}
.y3c{bottom:672.658317px;}
.y62{bottom:675.419958px;}
.y8{bottom:691.587974px;}
.y61{bottom:692.764546px;}
.y22{bottom:693.105415px;}
.y25{bottom:701.197220px;}
.y3b{bottom:707.347316px;}
.y7{bottom:714.714054px;}
.y21{bottom:716.231511px;}
.y3a{bottom:724.691904px;}
.y23{bottom:727.406811px;}
.y60{bottom:727.453674px;}
.y24{bottom:736.400277px;}
.y6{bottom:737.840134px;}
.y20{bottom:739.357607px;}
.y39{bottom:742.036476px;}
.y5f{bottom:744.798246px;}
.y38{bottom:759.381032px;}
.y5{bottom:760.966246px;}
.y5e{bottom:762.142818px;}
.y1f{bottom:762.483687px;}
.y37{bottom:776.725604px;}
.y5d{bottom:779.487406px;}
.y4{bottom:784.092342px;}
.y1e{bottom:785.609799px;}
.y36{bottom:794.070176px;}
.y5c{bottom:796.831978px;}
.y3{bottom:807.218454px;}
.y1d{bottom:808.735895px;}
.y35{bottom:811.414764px;}
.y5b{bottom:814.176534px;}
.y34{bottom:828.759336px;}
.y2{bottom:830.344518px;}
.y5a{bottom:831.521122px;}
.y1c{bottom:831.861991px;}
.y33{bottom:846.103908px;}
.y59{bottom:848.865694px;}
.y1{bottom:853.470614px;}
.y1b{bottom:854.988087px;}
.y32{bottom:863.448480px;}
.y58{bottom:866.210266px;}
.y57{bottom:883.554838px;}
.y31{bottom:898.137624px;}
.y56{bottom:900.899394px;}
.y30{bottom:915.482196px;}
.y55{bottom:918.244111px;}
.y2f{bottom:932.826768px;}
.y2e{bottom:950.171341px;}
.y54{bottom:952.933110px;}
.y2d{bottom:967.515896px;}
.y53{bottom:970.277682px;}
.y2c{bottom:984.860469px;}
.y52{bottom:987.622254px;}
.y2b{bottom:1002.205041px;}
.y51{bottom:1004.966826px;}
.y2a{bottom:1019.549613px;}
.y50{bottom:1022.311398px;}
.y29{bottom:1036.894185px;}
.y4f{bottom:1039.655970px;}
.y28{bottom:1054.238757px;}
.y4e{bottom:1057.000542px;}
.y27{bottom:1071.583345px;}
.y4d{bottom:1074.345114px;}
.y19{bottom:1284.625888px;}
.h7{height:30.168000px;}
.h5{height:34.290960px;}
.h3{height:36.872000px;}
.h2{height:40.224000px;}
.h6{height:45.587234px;}
.h4{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w2{width:929.058789px;}
.w1{width:932.270746px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x2{left:18.209456px;}
.x1{left:254.174618px;}
.x3{left:485.966675px;}
.x9{left:497.727002px;}
.x4{left:510.435723px;}
.x6{left:728.001602px;}
.x7{left:798.657575px;}
.x8{left:812.111759px;}
.x5{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-6.724870pt;}
._4{margin-left:-4.756227pt;}
._0{margin-left:-2.384921pt;}
._1{margin-left:-1.443938pt;}
._3{width:0.950282pt;}
._2{width:1.793299pt;}
._6{width:101.142052pt;}
._5{width:110.347652pt;}
.fs5{font-size:29.888313pt;}
.fs3{font-size:33.973049pt;}
.fs1{font-size:36.530161pt;}
.fs0{font-size:39.851084pt;}
.fs4{font-size:45.164595pt;}
.fs2{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y26{bottom:12.000000pt;}
.y1a{bottom:140.721173pt;}
.y14{bottom:265.407253pt;}
.y13{bottom:283.007240pt;}
.y4c{bottom:299.261627pt;}
.y12{bottom:300.607253pt;}
.y4b{bottom:313.661627pt;}
.y18{bottom:318.002520pt;}
.y11{bottom:318.207253pt;}
.y4a{bottom:328.061627pt;}
.y17{bottom:335.602520pt;}
.y10{bottom:335.807253pt;}
.y49{bottom:342.461747pt;}
.y16{bottom:353.202533pt;}
.yf{bottom:353.407253pt;}
.y48{bottom:356.861747pt;}
.y15{bottom:370.802533pt;}
.ye{bottom:371.007240pt;}
.y47{bottom:371.261747pt;}
.y46{bottom:385.661747pt;}
.y45{bottom:414.461627pt;}
.y44{bottom:428.861627pt;}
.yd{bottom:429.887933pt;}
.y43{bottom:443.261613pt;}
.yc{bottom:449.087960pt;}
.y42{bottom:457.661627pt;}
.yb{bottom:468.287960pt;}
.y41{bottom:472.061747pt;}
.ya{bottom:487.487960pt;}
.y40{bottom:500.861627pt;}
.y9{bottom:506.687960pt;}
.y3f{bottom:515.261613pt;}
.y3e{bottom:529.661733pt;}
.y64{bottom:531.954533pt;}
.y3d{bottom:544.061733pt;}
.y63{bottom:546.354533pt;}
.y3c{bottom:558.461733pt;}
.y62{bottom:560.754533pt;}
.y8{bottom:574.177720pt;}
.y61{bottom:575.154547pt;}
.y22{bottom:575.437547pt;}
.y25{bottom:582.155613pt;}
.y3b{bottom:587.261613pt;}
.y7{bottom:593.377707pt;}
.y21{bottom:594.637547pt;}
.y3a{bottom:601.661627pt;}
.y23{bottom:603.915627pt;}
.y60{bottom:603.954533pt;}
.y24{bottom:611.382280pt;}
.y6{bottom:612.577693pt;}
.y20{bottom:613.837547pt;}
.y39{bottom:616.061627pt;}
.y5f{bottom:618.354533pt;}
.y38{bottom:630.461613pt;}
.y5{bottom:631.777707pt;}
.y5e{bottom:632.754533pt;}
.y1f{bottom:633.037533pt;}
.y37{bottom:644.861613pt;}
.y5d{bottom:647.154547pt;}
.y4{bottom:650.977707pt;}
.y1e{bottom:652.237547pt;}
.y36{bottom:659.261613pt;}
.y5c{bottom:661.554547pt;}
.y3{bottom:670.177720pt;}
.y1d{bottom:671.437547pt;}
.y35{bottom:673.661627pt;}
.y5b{bottom:675.954533pt;}
.y34{bottom:688.061627pt;}
.y2{bottom:689.377693pt;}
.y5a{bottom:690.354547pt;}
.y1c{bottom:690.637547pt;}
.y33{bottom:702.461627pt;}
.y59{bottom:704.754547pt;}
.y1{bottom:708.577693pt;}
.y1b{bottom:709.837547pt;}
.y32{bottom:716.861627pt;}
.y58{bottom:719.154547pt;}
.y57{bottom:733.554547pt;}
.y31{bottom:745.661627pt;}
.y56{bottom:747.954533pt;}
.y30{bottom:760.061627pt;}
.y55{bottom:762.354653pt;}
.y2f{bottom:774.461627pt;}
.y2e{bottom:788.861627pt;}
.y54{bottom:791.154533pt;}
.y2d{bottom:803.261613pt;}
.y53{bottom:805.554533pt;}
.y2c{bottom:817.661613pt;}
.y52{bottom:819.954533pt;}
.y2b{bottom:832.061613pt;}
.y51{bottom:834.354533pt;}
.y2a{bottom:846.461613pt;}
.y50{bottom:848.754533pt;}
.y29{bottom:860.861613pt;}
.y4f{bottom:863.154533pt;}
.y28{bottom:875.261613pt;}
.y4e{bottom:877.554533pt;}
.y27{bottom:889.661627pt;}
.y4d{bottom:891.954533pt;}
.y19{bottom:1066.536133pt;}
.h7{height:25.046406pt;}
.h5{height:28.469415pt;}
.h3{height:30.612275pt;}
.h2{height:33.395209pt;}
.h6{height:37.847931pt;}
.h4{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w2{width:771.333333pt;}
.w1{width:774.000000pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x2{left:15.118053pt;}
.x1{left:211.023627pt;}
.x3{left:403.464560pt;}
.x9{left:413.228347pt;}
.x4{left:423.779520pt;}
.x6{left:604.409440pt;}
.x7{left:663.070213pt;}
.x8{left:674.240293pt;}
.x5{left:732.301840pt;}
}
